PreprocessorDefinitions=
Techniques=
TechniqueSorting=DisplayDepth@DisplayDepth.fx,FXAA@FXAA.fx,qUINT_ReGrade@qUINT_regrade.fx,RTGlobalIllumination@qUINT_rtgi.fx,SMAA@SMAA.fx

[DisplayDepth.fx]
Advanced_help=0
bUIShowOffset=0
bUIUseLivePreview=1
Depth_help=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIScale=1.000000,1.000000
iUIOffset=0,0
iUIPresentType=2

